*+html{overflow:auto;}
#constuction-box,#intro-box,.sf-menu li,.button,.date, nav, .sf-menu > li.first,.button-top, .sf-menu ul, #search input{behavior:url(js/PIE.htc)}
.label, .disable_masking, .closebutton, .myclosebutton{behavior:url(js/PIE.htc);}
.sf-menu>li.last{margin:0;}
#text_slider div {background:none !important}
#advanced ul li.trigger_adv > span,.dropcap,dl#accordion dt,.cs-buttons a,.button,time,.block,#contact-form input, #contact-form textarea{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
.list-1 li>span:first-child+span,.list-1 li a>span,footer a>span{filter:alpha(opacity=0)}
